/*********************************
Übergreifende Formate
*********************************/

body {
	font size: 75%;
         background: white;
         width: 940px;
         margin-left: auto;
         margin-right: auto;
         background-image: url("../bilderN/back5.jpg");
         background-repeat: repeat;
         }
* {
	font-family: verdana, arial, sans-serif;
	color: #222
}
h1, h2, h3, h4, h5, h6, p, ol, ul {
	margin-top: 0px;
	margin-bottom: 20px;

}
h1 {
	font-size: 20px;
   	font-wight: 400;

}
h2  {
	font-size: 18px;
   	font-wight: 400;
}
h3 {
	font-size: 16px;
   	font-wight: 400;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 11px;
}

h6 {
	font-size: 11px;
         padding-top: 20px;
         font-style: italic;
}

blockquote {
	font-style: italic;
         font-size: 14px;
}
ol {
	padding-left: 25px;
}
ul {
	padding-left: 20px;
}
figure {
	margin-left: 0px;
}
figcaption {
font-size: 11px;
}


/*********************************
Kopf
*********************************/
#kopf {
	width: 980px;
         margin-left: auto;
         margin-right: auto;
}

/*********************************
Navigation
*********************************/
.meta-navigation {
	width: 940px;
         height: 25px;
         margin-left: auto;
         margin-right: auto;
         padding-left: 20px;
         padding-right: 20px;
	text-transform: uppercase;
         font-weight: bold;
         font-size: 12px;
         background-color: orange;
         display: block;
         /*border: dotted;*/

}

.meta-navigation ul {
	list-style-type: none;
	margin: 0px;
         padding: 0px;


         }
.meta-navigation ul li a {
	text-decoration: none;
         display: block;
         color: black;
         padding: 4px 5px 5px 4px;
         border-left: 2px solid black;
}
.meta-navigation ul li {
	float: left;
}
.meta-navigation ul li a:hover,
.meta-navigation ul li a:focus,
.meta-navigation ul li a.auswahl {
         color= #cc1511;
         background-color: fuchsia;
}
.meta-navigation ul ul {
	position: absolute;
         top: -9999px;
         background-color: fuchsia;
         margin: 2px;
         border-left: 0px;
}

.meta-navigation ul ul li {
	float: left;
         margin: 2px;


}
.meta-navigation ul li:hover ul {
	top: 222px;
}

/*********************************
Inhalt
*********************************/
#inhalt {
	width: 940px;
         margin-left: auto;
         margin-right: auto;
         background: wheat;
         padding: 20px;
         margin-top: 30px;
         margin-bottom:4px;
}
.teaser a {
	text-decoration: none;
         color: blue;
}

.teaser-rechts a {
	text-decoration: none;
         color: blue;
}
.teaser {
	/*border: 2px solid blue;*/
         padding: 15px;
         width: 428px;
         float: left;
         margin-top: 25px;
}
.teaser-rechts {
	/*border: 2px solid blue;*/
         padding: 15px;
         width: 428px;
         float: right;
         margin-top: 25px;
}
.boxgross {
	width: 850px;
         margin-left: auto;
         margin-right: auto;
         margin-top: 25px;
         margin-bottom: 25px;
         font-size: 12px
}

.boxgross ul {
	margin-top: 0px;
         margin-bottom: 30px;
}

.boxgross ul li {
	float: left;
         margin-left: 20px;
}

.boxkleinrechts {
         padding: 15px;
         width: 428px;
         height: 360px;
         float: right;
         margin-top: 25px;
         font-size: 12px
}
.boxkleinlinks {
         padding: 15px;
         width: 428px;
         height: 360px;
         float: left;
         margin-top: 25px;
         font-size: 12px
}
.boxmittelrechts {
         padding: 15px;
         width: 420px;
         float: right;
         margin-top: 25px;
         font-size: 12px
}
.boxmittellinks {
         padding: 15px;
         width: 428px;
         float: left;
         margin-top: 25px;
         font-size: 12px
}
.clearing { clear: both;
}
/*********************************
Fuß
*********************************/
#fuss {
       width: 940px;
       margin-left: auto;
       margin-right: auto;
}